delete FROM T_META_FORM where fnumber in('hom_emergencycontact_view','hom_emergencycontact_edit');
delete FROM T_META_FORMDESIGN where fnumber in('hom_emergencycontact_view','hom_emergencycontact_edit');
delete FROM T_META_FORMDESIGN_L where fnumber in('hom_emergencycontact_view','hom_emergencycontact_edit');
delete FROM T_META_ENTITYDESIGN where fnumber in('hom_emergencycontact_view','hom_emergencycontact_edit');
delete FROM T_META_ENTITYDESIGN_L where fnumber in('hom_emergencycontact_view','hom_emergencycontact_edit');

delete FROM T_META_ENTITY where fnumber in('hom_emergencycontact_view','hom_emergencycontact_edit');
delete FROM T_META_ENTITYINFO where fid in('hom_emergencycontact_view','hom_emergencycontact_edit');
delete FROM T_META_MAINENTITYINFO where fid in('hom_emergencycontact_view','hom_emergencycontact_edit');
delete FROM T_META_MAINENTITYINFO_L WHERE fid in('hom_emergencycontact_view','hom_emergencycontact_edit');